즐겨찾기 | 마이페이지 | 로그인  
 

고객센터

궁금하신 점은 언제라도 문의주시기 바랍니다.

 

FAQ

질문 : Window7이상, 익스플로러11 이상을 권장
답변 ▼

Window7이상, 익스플로러11 이상 에서 사용하세요


XP, 윈도우2000 에서는 작동이 원할하지 않을수 있습니다.

최적화된 'Window7이상', '윈도우 익스플로러11 이상' 컴퓨터 환경에 설치 하신 후, 사용하시길 바랍니다.




참고:
맥킨토시 에서는 설치가 되지 않습니다.
중국어 OS등, 다른나라의 OS 의경우 키워드입력기에 따라 키워드가 "???" 등으로 잘못 나타날 수 있으니 되도록 한국어 OS 를 사용해 주시길것을 권장합니다.

감사합니다.